qmplay2 (1:18.12.26-2~obs) obs; urgency=medium

  * Add libacodec and libavfilter B-Ds so the OBS is happy for Buster and Sid.
  * Add qttools5-dev to B-Ds, since Buster and Sid need that separately.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Apr 2019 16:25:44 -0700

qmplay2 (1:18.12.26-1~obs) mx; urgency=medium

  * New upstream release:
    - Use audio resampler/channel converter before filters/visualization
      (default option),
    - Don't load CUE files which uses more then one audio file.
    - Update Ukrainian and German translation files.
    - Don't load playlist files within other files.
    - Use QSaveFile for QMPlay2FileWriter.
    - Add 1440p into YouTube presets.
    - Minor workarounds for Qt 5.12.
    - Various minor bugfixes.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Dec 2018 15:23:20 -0800

qmplay2 (1:18.11.20-1~mx17+1) mx; urgency=medium

  * New upstream release:
     - fixed loading Ogg Opus file when file extension is "ogg" in tag editor.
     - improved Youtube detection by YouTube extension (youtu.be).
     - fixed mono playback with different volume per channel.
     - added key shortcuts and OSD for video adjustments.
     - updated Ukrainian and Hungarian translation files.
     - fixed YouTube seeking on streams with subtitles.
     - added *.opus to Windows file association.
     - replaced Datmusic by MyFreeMP3.
     - removed direct zlib dependency.
     - CUVID fixes for FFmpeg 4.0.
     - minor bugfix.

  * Drop fix-version.patch, fixed in this release.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 17 Dec 2018 10:49:16 -0800

qmplay2 (1:18.07.03-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - fix possible crash when group is synchronized.
    - use new FFmpeg 3.1 API for decoding frames.
    - drop support for FFmpeg < 3.1.
    - add FFmpeg 4.0 compatibility.
    - minor QPainter HiDPI fix.
  * Update debian/copyright.
  * Bump libav* build-deps to minimum 0f 3.1.
  * Add fix-version.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Jul 2018 14:14:16 -0700

qmplay2 (1:18.04.01-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Enable audio fade in/out on play/stop for video contents.
    - Fix problems with playlist quick sync.
    - Update Hungarian translation file.
    - Update for Wbijam changes.
    - Fix proxy on Windows.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Apr 2018 14:04:49 -0700

qmplay2 (1:18.03.02-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Allow to move video and subtitles in OpenGL2 video output (Ctrl and Shift
      key modifiers).
    - add option to automatically perform non-recursive quick sync on
      playlist group.
    - add high quality video scaling in OpenGL2 video output (disabled by
      default).
    - add bit-perfect audio option for PortAudio module on macOS (René Bertin).
    - automatically restore main window when new video file is loaded (option).
    - move "My radio stations" into "Radio Browser" tab and add Drag and drop.
    - properly open YouTube M3U8 live streams (through youtube-dl).
    - option to convert media file after download (e.g. to MP3).
    - audio fade in/out is now disabled for video contents.
    - don't unpause when seeking (default option).
    - QPainter video output optimizations.
    - add sorting YouTube search results.
    - add Hungarian translation file.
    - fix subtitles on YouTube.
    - contrast improvements.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 02 Mar 2018 21:58:16 -0800

qmplay2 (1:17.12.31-1~mx17+1) mx; urgency=medium

  * New upstream release:
    - Automatically rotate movie or set spherical view, if it's set in metadata.
    - Update Ukrainian translation file (Alexey Lugin).
    - Add reading of CUE files.
    - VA-API/OpenGL fixes.
  * Add new libqt5x11extras5-dev build-depend to prevent FTBFS.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 31 Dec 2017 12:32:36 -0800

qmplay2 (1:17.12.11-1mx17+1) mx; urgency=medium

  * New upstream release:
    - Use pan gesture for scrolling on Windows (native) and Android (QScroller).
    - add task bar playback progress and tool buttons on Windows.
    - drop support for Qt < 5.6, CMake < 3.1, and FFmpeg < 2.5.
    - add Ukrainian translation file (Alexey Lugin).
    - update Russian translation file (victorr2007).
    - more mouse interaction with system tray.
    - remove already fixed Qt bug workarounds.
    - use Qt5 JSON parser instead of Json11.
    - add Toast notifications for Android.
    - simplify LineEdit using Qt 5.2 API.
    - remove SoundCloud and ProstoPleer.
    - use "QCommandLineParser".
  * Switch build-deps to Qt 5.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 11 Dec 2017 10:11:43 -0800

qmplay2 (1:17.10.24-1mx17+1) mx; urgency=medium

  * New upstream release:
    - add option to stop playback after every file.
    - fix crash in FFmpeg settings on Windows XP.
    - add Datmusic (VK) as Pleer replacement.
    - fix possible crash in RadioBrowser.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 24 Oct 2017 17:29:03 -0700

qmplay2 (1:17.10.04-1mx15+1) mx; urgency=medium

  * New upstream release:

    - Command line seeking bugfix.
    - update for Wbijam changes.
    - mCUVID bugfix.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 07 Oct 2017 13:53:32 -0700

qmplay2 (1:17.09.16-1mx15+1) mx; urgency=medium

  * New upstream release:

    - Fix playback position regression introduced in 17.09.13.
    - update German translation (martinkg).
    - Add "makeitpersonal.co" fallback to Tekstowo.
    - play JPEG videos and photos using CUVID.
    - option to disable MPEG4 videos in CUVID.
    - update German translation (martinkg).
    - add frame skipping for HWAccel.
    - better handling HWAccel errors.
    - allow downloading HLS streams.
    - speed-up subtitles rendering.
    - fix seeking on HLS streams.
    - fix DXVA2 for Radeon GPUs.
    - fix crashes:
      - double-free when VA-API can't be initialized in new video and it was
        already used in previous video.
      - possible nullptr dereference in VideoThr (since 17.06.09).
      - VDPAU with FFMpeg 3.3.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 16 Sep 2017 13:36:39 -0700

qmplay2 (1:17.07.25-1mx15+1) mx; urgency=medium

  * New upstream release:

    - minor CUVID bugfix (missing PTS in some videos).
    - added option to hide artist metadata.
    - Tekstowo: minor improvement.
    - don't delete Radio settings.
    - minor QPainter bugfix.
    - fix YouTube images.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 27 Jul 2017 18:09:39 -0700

qmplay2 (1:17.06.09-1mx15+1) mx; urgency=medium

  * New upstream release:

    - load next video decoder if current video decoder fails (fixes some
      VideoToolBox problems).
    - more accurate seeking (use double type instead of seconds in integer).
    - 17 ms is now default value for visualizations refresh time.
    - allow to automatically remove ungrouped playlist entries.
    - stepping to previous frame (experimental).
    - improve Radio module - add Radio Browser.
    - move playback settings to options menu.
    - use name from playlist for downloader.
    - accurate playback position on slider.
    - increase default buffer sizes.
    - support for OpenSSL 1.1.
    - various bugfixes.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 10 Jun 2017 11:39:11 -0700

qmplay2 (1:17.04.21-1mx15+1) mx; urgency=medium

  * New upstream release:

    - automatically reconnect network streams on error (fixes some problems with
      YouTube playback).
    - accurate seeking (available in playback settings, enabled for network
      streams by default).
    - minor network backward seeking bugfix (regression).
    - option to reconnect live network streams on error.
    - add experimental VideoToolBox decoder for macOS.
    - use Opus as default codec for YouTube videos.
    - use OpenGL as option for visualizations.
    - improve downloading from YouTube.
    - improve full screen on macOS.
    - fix ReplayGain in APE.
    - CUVID bugfix.

  * debian/rules: specify lrelease-qt4 instead of lrelease.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Apr 2017 08:15:51 -0700

qmplay2 (1:17.04.02-1mx15+1) mx; urgency=medium

  * New upstream release:

    - seek to 0 position when repeat entry is enabled.
    - fix drawing smooth cover images (regression).
    - updated Russian translation (victorr2007).
    - high dpi scaling enabled only for macOS.
    - use SVG icons (new QtSvg dependency).
    - fixed "QMPlay2.appdata.xml" file.
    - handle multimedia keys on macOS.
    - minor network seeking fixes.
    - minor bugfixes.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 02 Apr 2017 18:09:18 -0700

qmplay2 (1:17.03.17-1mx15+1) mx; urgency=medium

  * New upstream release:

    - Playlists from MediaBrowser and YouTube are no longer loaded by
      temporary file.
    - replace Http class by NetworkAccess and use it in more places.
    - use Freedesktop notifications for all notifications (option).
    - use macOS native notifications for additional notifications.
    - option to enable/disable still images (disabled by default).
    - show notification about new version on Linux and macOS.
    - save playlists with relative file path (autodetection).
    - added option to toggle playback on left mouse button.
    - add XSPF support (thanks Zamarin Arthur for help).
    - merge ProstoPleer and SoundCloud in MediaBrowser.
    - allow to load profile from command line argument.
    - move YouTubeDL from YouTube to shared library:
      - "youtube-dl" is downloaded automatically without question if necessary.
      - you can see notifications about downloading/updating "youtube-dl".
      - "youtube-dl" can be removed from settings.
    - add Anime Odcinki and Wbijam to MediaBrowser.
    - rename "Notifies" module to "Notify" module.
    - add SoundCloud support (Zamarin Arthur).
    - CMake improvements for Windows host.
    - better HiDPI support (Qt5 only).
    - allow to run in portable mode.
    - move version to source file.
    - API versioning for modules.
    - add "appdata.xml" file.
    - add Tekstowo lyrics.
    - switch to C++11.
    - minor bugfixes.

  * Add libgme-dev to build-depends to enable it for chiptunes.
  * Don't have to force use of Qt 4 any longer on systems that don't have
    Qt 5 >= 5.6.0.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 19 Mar 2017 14:04:04 -0700

qmplay2 (1:17.02.12-1mx15+1) mx; urgency=medium

  * New upstream release:
    - fix updating covers (also title, artist, and album outside QMPlay2) in
      network streams.
    - add "Skip" and "Stop after" flags for playlist (Zamarin Arthur).
    - add "Lock" flag for playlist entry - don't allow to remove it.
    - equalizer improvements (presets must be set again).
    - display cover arts in Freedesktop notifications.
    - scale VU meters in Simple Visualization.
    - minor improvements and bug fixes.
    - add quick group synchronization.
    - add Profiles (Zamarin Arthur).
    - displaying still images.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 14 Feb 2017 17:15:59 -0800

qmplay2 (1:16.12.23-1mx15+1) mx; urgency=medium

  * New upstream release:
    - New Notifications module (Zamarin Arthur).
    - use cookies obtained from "youtube-dl".
    - add Bauer stereophonic-to-binaural DSP.
    - updated German translation (martinkg).
    - add audio dynamic range compressor.
    - various bugfixes.

  * Remove portaudio19-dev as B-D, since Linux build uses ALSA automatically.
  * Add libasound2-dev to B-Ds.
  * debian/rules: add override to remove the unused header files.
  * Bump standards to 3.9.6.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 24 Dec 2016 10:56:29 -0800

qmplay2 (1:16.11.20-1) jessie; urgency=medium

  * New upstream release:
    - Display real FPS and interlaced video information on Information panel.
    - VA-API displays using OpenGL (default behavior).
    - Updated German translation (martinkg).
    - Add DXVA2 decoder (limited features).
    - Fix seeking on interlaced videos.
    - CUVID bugfix.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 28 Nov 2016 18:31:14 -0800

qmplay2 (1:16.11.01-1mx15+1) mx; urgency=medium

  * New upstream release:
    - Properly read styles from MPL, MicroDVD and SubRip format.
    - Add CUVID decoder.
    - Various bugfixes.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 06 Nov 2016 15:47:58 -0800

qmplay2 (1:16.10.14-1mx15+1) mx; urgency=medium

  * New upstream release:
    - Fix issue (deadlock/crash) if playback has been stopped when FFmpeg
      resolves a hostname.
    - PortAudio fixes (especially for Windows).
    - Better finding subtitles files for video.
    - Use namespace on libmodplug - don't mix system and QMPlay2 modplug.
    - Fix screen saver inhibition regression.
    - Various bugfixes.
  * Add hardening.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 22 Oct 2016 10:00:29 -0700

qmplay2 (1:16.09.21-1mx150+1) mx; urgency=medium

  * New upstream release:
    - updated icon for YouTube quality button.
    - fix screen saver blocking behavior.
    - OpenGL2 bugfix.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 23 Sep 2016 14:19:09 -0700

qmplay2 (1:16.09.04-1mx150+1) mx; urgency=medium

  * New upstream release:
    - don't load subtitles which needs decoder without the decoder.
    - add checkbox to disable PBO in OpenGL2 module settings.
    - fix displaying multi-line graphical subtitles.
    - don't crop non-graphics subtitles on zoom.
    - add quality button in YouTube browser.
    - download "youtube-dl" if necessary.
    - get rid of "QtNetwork" module.
    - add MPEG-TS programs support.
  * Make youtube-dl a suggested package now that QMPlay2 can download it.
  * Add and change minimum build-depends per the README.md file.
  * Add a symlink for /usr/bin/qmplay2 to the executable.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 16 Sep 2016 14:31:49 -0700

qmplay2 (1:16.08.19-1mx150+1) mx; urgency=medium

  * New upstream release.
    - add key shortcuts editor to Settings (thanks Zamarin Arthur for help).
    - respect HTML tags in classic subtitles.
    - use scroll area for equalizer sliders.
    - playlist bugfix.
    - OpenGL2 bugfix.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 24 Aug 2016 14:24:03 -0700

qmplay2 (1:16.07.20-1mx150+1) mx; urgency=medium

  * New upstream release:
    - don't fetch the stream url twice on add and play action (speed up YouTube
      video opening).
    - move most settings Ui from C++ to Qt forms (thanks Zamarin Arthur for
      help).
    - play the entire audio if playback has been finished (don't drop samples).
    - block screen saver also on full screen when only audio is playing.
    - add sharpness to video adjustment (OpenGL2 and VDPAU only).
    - add key bindings (currently only in settings file).
    - sort current group instead of entire playlist.
    - HW and SW filters settings in the same place.
    - rename video equalizer -> video adjustment.
    - fix OGG pictures for taglib 1.11 and newer.
    - fix bug in tag editor (non-Windows OS'es).
    - updated Russian translation (victorr2007).
    - fix downloading cover art from Last.fm.
    - move OpenGL2 shaders to resources.
    - handle multimedia keys on Windows.
    - properly handle chained OGG files.
    - add sharpness shader to OpenGL2.
    - display toolbar in compact view.
    - move online contents to GitHub.
    - Windows updater fixes.
    - add contributors tab.
    - bugfix.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 26 Jul 2016 15:47:07 -0700

qmplay2 (1:16.07.07-1mx150+1) mx; urgency=medium

  * New upstream release:
    Changes in QMPlay2 build 16.07.07:
    - Ubuntu Unity integration (MPRIS2 and shortcut groups).
    - added video equalizer to "Settings/Video filters".
    - new "Concept" icons by Alexey Varfolomeev.
    - updated Russian translation (victorr2007).
    - properly add many files containing tracks.
    - better detection of subtitles text codec.
    - handle audio parameters changes.
    - MPRIS2. CMake and PLS fixes.

    Changes in QMPlay2 build 16.07.02:
    - update pause and buffered data information when demuxer is busy.
    - move "modules" directory from "share/qmplay2" to "lib/qmplay2".
    - allow file group and Audio CD tracks synchronization:
     - synchronize automatically when loading the same playlist into a group.
     - synchronize automatically when loading Audio CD tracks, on "F5" key.
    - show more warnings in VDPAU and appearance settings.
    - fixed color in graphics subtitles (e.g. dvdsub).
    - reading files doesn't depend on FFmpeg module.
    - hide mouse cursor when cover image is visible.
    - updated Russian translation (victorr2007).
    - allow mouse wheel to change the volume.
    - show blurred covers as a background.
    - added CMake build (Zamarin Arthur).
    - OpenGL2 now uses PBO if available.
    - bugfix.

    Changes in QMPlay2 build 16.06.01:
    - diplaying and filtering all planar 8-bit YUV pixel formats (only OpenGL2
      and QPainter video outputs).
    - allow to display only file names in playlist.
    - update Russian translation (victorr2007).
    - allow to detach from receiving commands.
    - allow to remember the repeat mode.
    - added random and repeat playback.
    - minor fixes in FPS and A/V sync.
    - support video size changes.
    - fix "rawvideo" playback.
    - bugfix.

    Changes in QMPlay2 build 16.05.06:
    - split muted icon to muted and not muted.
    - bugfix.

  * Add cmake to build-depends.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 07 Jul 2016 19:20:24 -0700

qmplay2 (1:16.05.02-1mx150+1) mx; urgency=medium

  * New upstream release:
    Changes in QMPlay2 build 16.05.02:
     - fixed command line argument processing (now is possible to properly open
       or enqueue multiple files on Linux).
     - playlist uses floating-point variables for storing length (accurate group
       length information).
     - added audio balance (right click on volume slider to split channels).
     - don't play next entry after playback error by default.
     - fix restoring dock widgets state and window geometry.
     - added YouTube playlists and subtitles.
     - restore mute state on start-up.
     - seeking improvements
     - bugfix

    Changes in QMPlay2 build 16.04.23:
     - VDPAU decoder without VDPAU writer is now available (disabled by default)
     - added spherical view for video playback (Ctrl+3; OpenGL only).
     - added Simplified Chinese translation (king Lee).
     - move video filtering to separate thread.
     - added Yadif deinterlacing filter.
     - better frame skipping.
     - replay gain fixes.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 02 May 2016 13:54:35 -0700

qmplay2 (1:16.03.24-1mx150+1) mx; urgency=medium

  * New upstream release:
    Changes in QMPlay2 build 16.03.24:
     - XVideo SHM and OpenGL2(Qt >= 5.6) bugfix,
     - Bob deint bugfix for odd video height/2,

    Changes in QMPlay2 build 16.03.11:
     - update Russian translation (victorr2007),
     - update ProstoPleer address,

    Changes in QMPlay2 build 16.03.08:
     - feature: suspend the computer after playback is finished.
     - fix VA-API driver Intel >= 1.6.2 video filtering,
     - fix slow seeking on some slow network streams,
     - zero-copy demuxing and decoding (if possible),
     - updated Russian translation (victorr2007),
     - 90°/270° video rotation (OpenGL only),
     - visualization and VDPAU/DDraw bugfix,
     - feature: A-B Repeat,
     - OpenGL 2 bugfix,

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 29 Mar 2016 16:03:25 -0700

qmplay2 (1:16.02.08-1mx150+1) mx; urgency=medium

  * New upstream release.
  * Add libavdevice-dev build-depend.
  * Reduce the libav*-dev build-deps down to what actually is needed, the rest
    are pulled in by those.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Mon, 08 Feb 2016 18:34:01 -0800

qmplay2 (1:15.12.06-1mx150+1) mx; urgency=medium

  * New upstream release.
  * Add libsidplayfp-dev (>= 1.6) as build-depend.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 18 Dec 2015 15:19:49 -0800

qmplay2 (20150713-1mcr120+1) mepis; urgency=medium

  * New upstream release.
  * .qm localization files now missing in source, add overrides to build them.

    - Changes in QMPlay2 build 15.07.13:
       fixed problem from previous release with playing video (sometimes
       video plays at maximum speed),

    - Changes in QMPlay2 build 15.07.12:
	 keyboard shortcut (Shift+L) for locking widgets,
	 fixed seeking by searching key frames in buffer,
	 aspect ratio is now correctly updated,
	 fixed playback in live streams,
	 small fixes in video playback,
	 VAApi bugfix

    - Changes in QMPlay2 build 15.06.26:
	 better VSync support for OpenGL video output,
	 OpenSLES audio output (for Android),
	 basic OS X support

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 17 Jul 2015 13:44:29 -0700

qmplay2 (20150606-1mcr120+1) mepis; urgency=medium

  * New upstream release.
    - Translated source Changelog:
       Large-sized bar changes rozmiatu windows for touch screens.
       Zoom on the touch screen (pinch gesture).
       Revised reading of album covers from a catalog.
       Compatibility with FFMpeg 2.0 and 2.1.
       AudioCD as a separate module.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 09 Jun 2015 15:38:06 -0700

qmplay2 (20150530-1mcr120+1) mepis; urgency=medium

  * New upstream release.
    -Translated source Changelog:
      Improve the drag-and-drop to playlist.
      Charging acceleration playlists.
      Improving operations on directories.
      Various minor bugfixes.

  * drop all patches, applied upstream.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 05 Jun 2015 16:12:44 -0700

qmplay2 (20150510-1mcr120+1) mepis; urgency=medium

  * New upstream release, fixes Youtube API issues.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Fri, 15 May 2015 10:51:18 -0700

qmplay2 (20150328-1mcr120+1) mepis; urgency=low

  * Rebuild for MEPIS 12.0.
  * debian/rules: compress deb packages with xz.
  * Revert to ffmpeg build-deps.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Thu, 07 May 2015 15:53:11 -0700

qmplay2 (20150328~trusty~ppa1) trusty; urgency=medium

  * New source, 15.03.28

 -- Rog131 <samrog131@hotmail.com>  Sun, 29 Mar 2015 11:52:08 +0300

qmplay2 (20141228~trusty~ppa1) trusty; urgency=medium

  * New source, 14.12.28

 -- Rog131 <samrog131@hotmail.com>  Mon, 29 Dec 2014 11:36:42 +0200

qmplay2 (20141223~trusty~ppa2) trusty; urgency=medium

  * Try#2
    - fix the ffmpeg build dependencies: *-ffmpeg-dev -> *-ffmpeg-opti-dev

 -- Rog131 <samrog131@hotmail.com>  Tue, 23 Dec 2014 23:36:04 +0200

qmplay2 (20141223~trusty~ppa1) trusty; urgency=medium

  * New source, 14.12.23

 -- Rog131 <samrog131@hotmail.com>  Tue, 23 Dec 2014 23:14:12 +0200

qmplay2 (20141201~trusty~ppa1) trusty; urgency=medium

  * New source, 14.12.01

 -- Rog131 <samrog131@hotmail.com>  Tue, 02 Dec 2014 01:54:28 +0200

qmplay2 (20141007~trusty~ppa1) trusty; urgency=medium

  * New source, 14.10.07

 -- Rog131 <samrog131@hotmail.com>  Tue, 07 Oct 2014 19:57:08 +0300

qmplay2 (20140727~trusty~ppa4) trusty; urgency=medium

  * Try#2
    - new qmplay2.pro.diff

 -- Rog131 <samrog131@hotmail.com>  Thu, 18 Sep 2014 19:56:37 +0300

qmplay2 (20140727~trusty~ppa3) trusty; urgency=medium

  * Build the QMPlay2 with the libavresample
    - change Build-Depends: libavresample-ffmpeg-dev not libswresample-ffmpeg-dev
    - new qmplay2.pro.diff

 -- Rog131 <samrog131@hotmail.com>  Thu, 18 Sep 2014 19:37:10 +0300

qmplay2 (20140727~trusty~ppa2) trusty; urgency=medium

  * No change rebuild with the ffmpeg 2.4

 -- Rog131 <samrog131@hotmail.com>  Wed, 17 Sep 2014 22:09:06 +0300

qmplay2 (20140727~trusty~ppa1) trusty; urgency=medium

  * New source, 14.07.27
    - bump Standards-Version: 3.9.5
    - add Suggests: youtube-dl
    - correct the icon path, (icons->Icons), debian/qmplay2.install

 -- Rog131 <samrog131@hotmail.com>  Mon, 28 Jul 2014 07:56:02 +0300

qmplay2 (20140305~trusty~ppa2) trusty; urgency=medium

  * No change build with the ffmpeg 2.3

 -- Rog131 <samrog131@hotmail.com>  Sun, 20 Jul 2014 14:40:45 +0300

qmplay2 (20140305~trusty~ppa1) trusty; urgency=low

  * New source, 14.03.05

 -- Rog131 <samrog131@hotmail.com>  Thu, 06 Mar 2014 17:52:51 +0200

qmplay2 (20140217~trusty~ppa2) trusty; urgency=low

  * No change rebuild
    - rebuild to catch the ffmpeg library name changes

 -- Rog131 <samrog131@hotmail.com>  Sat, 22 Feb 2014 13:53:01 +0200

qmplay2 (20140217~trusty~ppa1) trusty; urgency=low

  * New source, 14.02.17

 -- Rog131 <samrog131@hotmail.com>  Mon, 17 Feb 2014 23:46:16 +0200

qmplay2 (20140216~trusty~ppa1) trusty; urgency=low

  * New source, 14.02.16
    - add libcddb2-dev, libtag1-dev to Build-Depends

 -- Rog131 <samrog131@hotmail.com>  Mon, 17 Feb 2014 02:58:26 +0200

qmplay2 (20140110~trusty~ppa1) trusty; urgency=low

  * New source, 14.01.10

 -- Rog131 <samrog131@hotmail.com>  Sat, 11 Jan 2014 20:18:12 +0200

qmplay2 (20140105~trusty~ppa1) trusty; urgency=low

  * New source, 14.01.05

 -- Rog131 <samrog131@hotmail.com>  Sun, 05 Jan 2014 21:32:17 +0200

qmplay2 (20140103~trusty~ppa1) trusty; urgency=low

  * New source, 14.01.03

 -- Rog131 <samrog131@hotmail.com>  Fri, 03 Jan 2014 18:11:40 +0200

qmplay2 (20140102~trusty~ppa1) trusty; urgency=low

  * New source, 14.01.02

 -- Rog131 <samrog131@hotmail.com>  Thu, 02 Jan 2014 22:26:04 +0200

qmplay2 (20131231~trusty~ppa1) trusty; urgency=low

  * New source, 13.12.31
    - use the pkg-config in the patches
    - add the pkg-config to Build-Depends

 -- Rog131 <samrog131@hotmail.com>  Tue, 31 Dec 2013 23:19:29 +0200

qmplay2 (20131215~trusty~ppa1) trusty; urgency=low

  * New source, 13.12.15

 -- Rog131 <samrog131@hotmail.com>  Sun, 15 Dec 2013 15:52:07 +0200

qmplay2 (20131207~trusty~ppa1) trusty; urgency=low

  * Trusty release

 -- Rog131 <samrog131@hotmail.com>  Sat, 07 Dec 2013 20:34:36 +0200

qmplay2 (20131207~saucy~ppa1) saucy; urgency=low

  * New source, 13.12.07

 -- Rog131 <samrog131@hotmail.com>  Sat, 07 Dec 2013 20:33:21 +0200

qmplay2 (20131024~saucy~ppa1) saucy; urgency=low

  * New source, 13.10.24

 -- Rog131 <samrog131@hotmail.com>  Thu, 24 Oct 2013 19:35:56 +0300

qmplay2 (20130920~saucy~ppa1) saucy; urgency=low

  * New source, 13.09.20
    - add libvdpau-dev to Build-Depends

 -- Rog131 <samrog131@hotmail.com>  Fri, 20 Sep 2013 20:40:56 +0300

qmplay2 (20130908~saucy~ppa1) saucy; urgency=low

  * New source, 13.09.08

 -- Rog131 <samrog131@hotmail.com>  Mon, 09 Sep 2013 16:13:04 +0300

qmplay2 (20130901~saucy~ppa1) saucy; urgency=low

  * New source, 13.09.01

 -- Rog131 <samrog131@hotmail.com>  Sun, 01 Sep 2013 14:45:32 +0300

qmplay2 (20130818~saucy~ppa1) saucy; urgency=low

  * New source, 13.08.18
    - update FFMpeg.pro.diff

 -- Rog131 <samrog131@hotmail.com>  Mon, 19 Aug 2013 17:48:46 +0300

qmplay2 (20130712~saucy~ppa2) saucy; urgency=low

  * Rebuild
    - no change rebuild with the ffmpeg 2.0

 -- Rog131 <samrog131@hotmail.com>  Mon, 15 Jul 2013 09:53:57 +0300

qmplay2 (20130712~saucy~ppa1) saucy; urgency=low

  * Saucy release

 -- Rog131 <samrog131@hotmail.com>  Fri, 12 Jul 2013 19:21:13 +0300

qmplay2 (20130712~raring~ppa1) raring; urgency=low

  * New source, 12VII2013

 -- Rog131 <samrog131@hotmail.com>  Fri, 12 Jul 2013 18:37:01 +0300

qmplay2 (20130525~raring~ppa1) raring; urgency=low

  * New source, 25V2013

 -- Rog131 <samrog131@hotmail.com>  Sat, 25 May 2013 19:54:26 +0300

qmplay2 (20130519~raring~ppa1) raring; urgency=low

  * New source, 19V2013
    - update AudioFilters.pro.diff, FFMpeg.pro.diff, qmplay2.pro.diff, Visualizations.pro.diff patches
    - drop QMPlay2.desktop.diff, QMPlay2_enqueue.desktop.diff, qmplay2-opencda.desktop.diff patches

 -- Rog131 <samrog131@hotmail.com>  Mon, 20 May 2013 11:38:17 +0300

qmplay2 (20130217~raring~ppa1) raring; urgency=low

  * New source, 17II2013
    - use the real ffmpeg libraries: drop the SWResample.cpp.diff, qmplay2.pro.diff patches - add patches to
      AudioFilters.pro, FFMpeg.pro, Visualizations.pro and qmplay2.pro - ffmpeg libraries at /opt/ffmpeg/lib/

 -- Rog131 <samrog131@hotmail.com>  Tue, 26 Feb 2013 23:36:49 +0200

qmplay2 (20130204~raring~ppa1) raring; urgency=low

  * New source, 04II2013
    - add debian/patches/qmplay2-opencda.desktop.diff
    - update debian/qmplay2.install
    - bump Standards-Version: 3.9.4

 -- Rog131 <samrog131@hotmail.com>  Mon, 04 Feb 2013 17:56:54 +0200

qmplay2 (20130120~raring~ppa1) raring; urgency=low

  * New source, 20I2013

 -- Rog131 <samrog131@hotmail.com>  Sun, 20 Jan 2013 17:46:34 +0200

qmplay2 (20121223~raring~ppa1) raring; urgency=low

  * New source, 23XII2012

 -- Rog131 <samrog131@hotmail.com>  Mon, 24 Dec 2012 17:31:09 +0200

qmplay2 (20121201~raring~ppa1) raring; urgency=low

  * Raring release

 -- Rog131 <samrog131@hotmail.com>  Sun, 02 Dec 2012 19:00:26 +0200

qmplay2 (20121201~quantal~ppa1) qunatal; urgency=low

  * New source, 01XII2012
    + update the qmplay2.pro.diff
    + add the SWResample.cpp.diff to disable the libswresample

 -- Rog131 <samrog131@hotmail.com>  Sat, 01 Dec 2012 20:45:59 +0200

qmplay2 (20121104~quantal~ppa1) quantal; urgency=low

  * New source, 03XI2012
    + added libcdio-dev to the build-depends

 -- Rog131 <samrog131@hotmail.com>  Sun, 04 Nov 2012 11:58:16 +0200

qmplay2 (20121030~quantal~ppa1) quantal; urgency=low

  * New source, 29X2012

 -- Rog131 <samrog131@hotmail.com>  Tue, 30 Oct 2012 13:18:58 +0200

qmplay2 (20121023~quantal~ppa1) quantal; urgency=low

  * New source, 22X2012
    + updated patches
    + added a patch to QMPlay2_enqueue.desktop

 -- Rog131 <samrog131@hotmail.com>  Tue, 23 Oct 2012 20:26:02 +0300

qmplay2 (20121013~quantal~ppa1) quantal; urgency=low

  * New source, 13X2012

 -- Rog131 <samrog131@hotmail.com>  Sun, 14 Oct 2012 17:54:02 +0300

qmplay2 (20121007~quantal~ppa1) quantal; urgency=low

  * Initial release
    + added a patch to QMPlay2.desktop
    + added a patch to disable the libswresample

 -- Rog131 <samrog131@hotmail.com>  Sun, 07 Oct 2012 18:32:19 +0200
